Subject: New Reply Received - ORDER NO. 9664498314
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 09:32:50 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  ORDER NO. 9664498314  Ticket comment <div>Reminder please<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Jun 2021, at 6:25 AM, Veronica Gonzales &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear,<div><br></div>
<div>How may days/weeks for you to inform the concern team in regards on this matter. I didn’t expect that every time I have delivery from BABYSHOP, ALWAYS there is missing item(s). And ALWAYS takes time before resolving it. </div>
<div><br></div>
<div>Not sure if your releasing team meant to do like this kind of stuff. </div>
<div><br></div>
<div>Kindly do your action immediately or else I’ll return the car seat.</div>
<div><br></div>
<div>Thanks<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 5 Jun 2021, at 5:13 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Veronica,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sincere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2632262